Understanding Society User Support - Support #1244

variable howling in SN6614
09/17/2019 07:50 PM - Darja Reuschke

Status: Resolved Start date: 09/17/2019
Priority: Normal % Done: 100%
Assignee:

Category:

Description

The variable howling (hours spent on housework per week) is included in the variable catalogue in indresp in waves 1,2,4,6 and 8.
Although the variable search shows now matches, looking further into the time use module shows this variable. However, it is
currently not included in the SN6614. | would appreciate clarification about this variable. Many thanks in advance.

History

#1 - 09/18/2019 11:03 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Alita Nandi
- % Done changed from 0 to 10

- Private changed from Yes to No

The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 09/18/2019 11:55 AM - Alita Nandi
- Assignee changed from Alita Nandi to Darja Reuschke

- % Done changed from 10 to 90

Hello,

You have made a small typo - the name of the variable is HOWLNG and not HOWLING. The variable HOWLNG is available in the INDRESP files for
the waves you have specified (1, 2, 4, 6, 8).

Best wishes,

Alita

#3 - 03/02/2021 07:16 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Darja Reuschke)

- % Done changed from 90 to 100
